Namespace UTSModule.Station
    Public Class PlanNodeSelectChangedEventArgs
        Inherits EventArgs
        Public Property Node() As RowNode
        Public LineNumber As Integer '指示当前节点所在的行号
        Public LineActionEn As Boolean '结合本机勾选和父级勾选确定的实际是否勾选执行的结果
    End Class
End Namespace